gak bisa update&&upgrade via proxy port 443

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
and42side
Posts: 4
Joined: 23 Oct 2011, 23:04

gak bisa update&&upgrade via proxy port 443

Postby and42side » 23 Dec 2011, 10:14

gan update and upgrade gan, soalnya ane via proxy, nah udah di oprek cara
sudo gedit /etc/apt/apt.conf

gak bisa juga, apa hal ini gak berlaku di port 443?

nih yg muncul di terminal klo mau upgrade



Err http://archive.ubuntu.com/ubuntu/ oneiric/universe lib32nss-mdns amd64 0.10-3.1ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric-proposed/universe wine1.3 amd64 1.3.28-0ubuntu2~oneiric1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/multiverse wine1.3-gecko amd64 1.3.0+1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/universe winetricks amd64 0.0+20110629
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/universe fonts-horai-umefont all 429-1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main icoutils amd64 0.29.1-1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main liblqr-1-0 amd64 0.4.1-1ubuntu2
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libmagickcore3 amd64 8:6.6.0.4-3ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libmagickwand3 amd64 8:6.6.0.4-3ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main imagemagick amd64 8:6.6.0.4-3ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libcdt4 amd64 2.26.3-5ubuntu4
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libgraph4 amd64 2.26.3-5ubuntu4
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libpathplan4 amd64 2.26.3-5ubuntu4
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libgvc5 amd64 2.26.3-5ubuntu4
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libilmbase6 amd64 1.0.1-3build2
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libopenexr6 amd64 1.6.1-4.1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libmagickcore3-extra amd64 8:6.6.0.4-3ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main libnetpbm10 amd64 2:10.0-12.2
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/main netpbm amd64 2:10.0-12.2
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/universe ttf-droid all 20101110+git-1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric-updates/main winbind amd64 2:3.5.11~dfsg-1ubuntu2.1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/universe wine amd64 1.2.3-0ubuntu1
407 Proxy Authentication Required
Err http://archive.ubuntu.com/ubuntu/ oneiric/universe gnome-exe-thumbnailer all 0.8-0ubuntu1
407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... -1_all.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... -1_all.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... _amd64.deb 407 Proxy Authentication Required
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/u ... u1_all.deb 407 Proxy Authentication Required
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
User avatar
blackshirt
Posts: 2336
Joined: 02 Jan 2010, 17:00
Location: Solo dan Kebumen
Contact:

Re: gak bisa update&&upgrade via proxy port 443

Postby blackshirt » 23 Dec 2011, 10:24

rekan kita (kalau gak keliru Kang Malsasa) sudah pernah menulis pemecahan masalah ini, coba di cari dulu :D
User avatar
mat_angin
Posts: 145
Joined: 27 May 2011, 14:52
Location: The Blue Nowhere
Contact:

Re: gak bisa update&&upgrade via proxy port 443

Postby mat_angin » 17 Jan 2012, 23:44

nih dah biar gak bingung :

Buat file di folder /etc/apt/apt.conf.d/ dengan nama 01proxy

sudo nano /etc/apt/apt.conf.d/01proxy

Isinya ini :

Acquire::http::Proxy "http://IPServerProxykamu:portproxykamu";

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 3 guests